Hangman Game

Edit Package khangman
https://apps.kde.org/khangman

Classical hangman game by KDE.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000513 513 Bytes
khangman.changes 0000093752 91.6 KB
khangman.spec 0000003019 2.95 KB
Comments 1

Fabian Vogt's avatar

This package has installation issues and may not be installable from the KDE_Unstable_Frameworks_openSUSE_Factory repository:

can't install khangman-19.03.60git.20190312T132817~26220d8-33.1.i586:
  package khangman-19.03.60git.20190312T132817~26220d8-33.1.i586 requires libKF5Declarative.so.5, but none of the providers can be installed
  nothing provides libQt5Core5 = 5.12.1 needed by libKF5Declarative5-5.56.0git.20190313T155315~72f438f-30.1.i586
    (we have libQt5Core5-5.12.2-1.1.i586)

can't install khangman-19.03.60git.20190312T132817~26220d8-33.1.x86_64:
  package khangman-19.03.60git.20190312T132817~26220d8-33.1.x86_64 requires libKF5Declarative.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core5 = 5.12.1 needed by libKF5Declarative5-5.56.0git.20190313T155315~72f438f-30.1.x86_64
    (we have libQt5Core5-5.12.2-1.1.x86_64)
openSUSE Build Service is sponsored by